## libnode-vargs 0~20100516

=== debian/changelog ===
libnode-vargs (0~20100516-4) unstable; urgency=low

  * Bump policy compliance to standards-version 3.9.2.
  * Bump copyright file format to draft 174 of DEP-5.

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 22 Apr 2011 12:35:18 +0200

libnode-vargs (0~20100516-3) unstable; urgency=low

  * Fix Homepage (accidentally renamed with last packaging release.

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 21 Feb 2011 01:38:09 +0100

libnode-vargs (0~20100516-2) unstable; urgency=low

  * Rename source package.

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 21 Feb 2011 00:47:32 +0100

vargs (0~20100516-1) unstable; urgency=low

  * Initial release.
    Closes: Bug#613898.

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 18 Feb 2011 03:48:20 +0100
