=== debian/control ===
Source: libnode-vargs
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>
Build-Depends: cdbs,
 debhelper (>= 6),
 dh-buildinfo
Standards-Version: 3.9.2
Homepage: https://github.com/cloudhead/vargs
Vcs-Git: git://git.debian.org/git/collab-maint/libnode-vargs
Vcs-Browser: http://git.debian.org/?p=collab-maint/libnode-vargs.git

Package: libnode-vargs
Architecture: all
Depends: ${misc:Depends},
 nodejs
Description: function argument handling for Node
 Node is an event-based server-side JavaScript engine.
 .
 vargs provided variable argument handling for Node functions taking a
 callback.
