=== debian/watch ===
version=3
http://githubredir.debian.net/githubredir.cgi?author=cloudhead&project=vargs .*/v(\d.*).tar.gz
