## libnode-vargs 0~20100516.0

=== debian/changelog ===
libnode-vargs (0~20100516.0-1) unstable; urgency=low

  * Rerelease using pristine git tarball.
  * Update watch file to use more flexible regex.

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 25 Dec 2011 12:49:45 +0700

libnode-vargs (0~20100516-5) unstable; urgency=low

  * Drop dpkg local-options hints from packaging source: now defaults.
  * Rename binary package libnode-vargs → node-vargs.
    Replace and conflict with old name.
  * Bump debhelper compatilibity level to 7.
  * Update package relations:
    + Relax build-depend unversioned on debhelper (needed version
      satisfied even in oldstable).

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 04 Dec 2011 01:27:22 +0700
