=== debian/control ===
--- 
+++ 
@@ -4,14 +4,16 @@
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Jonas Smedegaard <dr@jones.dk>
 Build-Depends: cdbs,
- debhelper (>= 6),
+ debhelper,
  dh-buildinfo
 Standards-Version: 3.9.2
 Homepage: https://github.com/cloudhead/vargs
 Vcs-Git: git://git.debian.org/git/collab-maint/libnode-vargs
 Vcs-Browser: http://git.debian.org/?p=collab-maint/libnode-vargs.git
 
-Package: libnode-vargs
+Package: node-vargs
+Conflicts: libnode-vargs
+Replaces: libnode-vargs
 Architecture: all
 Depends: ${misc:Depends},
  nodejs
