=== debian/rules ===
--- 
+++ 
@@ -25,8 +25,9 @@
 CDBS_BUILD_DEPENDS_rules_utils_copyright-check =
 
 DEB_UPSTREAM_URL = http://githubredir.debian.net/github/cloudhead/vargs/
-DEB_UPSTREAM_TARBALL_BASENAME = v$(DEB_UPSTREAM_TARBALL_VERSION)
+# FIXME: when tagged upstream change to v$(DEB_UPSTREAM_TARBALL_VERSION)
+DEB_UPSTREAM_TARBALL_BASENAME = 0~master
 DEB_UPSTREAM_WGET_OPTS += --no-check-certificate
-#DEB_UPSTREAM_TARBALL_MD5 = 
+DEB_UPSTREAM_TARBALL_MD5 = 338985b4d709dc346b7f1c2ee0e20cbf
 
 DEB_INSTALL_DOCS_ALL += README.md
