=== debian/watch ===
version=3
http://githubredir.debian.net/github/cloudhead/vargs .*?(\d[^/]*).tar.gz
